.sp440{display:none}

@media screen and (min-width: 1921px) {
    #wrapper{width: 1920px;position: relative;}
    .h_box{left: calc((100% - 1920px)/2);width: 1920px;}
    .to_top{right: calc((100% - 1920px)/2);}
}

@media screen and (min-width: 751px) {
    .plg_fixed{display: none;}
    .s3_btn_line .btn_line a:hover::after{filter: unset;}
    #index .s5_ct02_col:hover .btn a::after{filter: unset;}
    .s3_solution_img{margin-left: auto;}
    .nav_element{display: none;}
    /* .nav_list li.parent.no_icon:nth-child(2) .sub a:hover{background-color: #36200D;text-decoration: none;} */
    .s_contact_col.mail.find_out:hover a{background: var(--txt);}
    .s4_content_col:last-child .s4_content_img{margin: 0 0 0 -5px;}
    .s3_btn_line .btn_line a:hover{background: #202020;color: #fff;}
    .s3_solution_info .desc p .space{margin: 0 1px 0 0;display: inline-block;}
    /* .ft_menu_list a:not([target="_blank" rel="noopener"]):hover{color: var(--mcolor);} */
    .ft_menu_list a:hover{color: var(--mcolor);}
    .s7_list.find_a:hover{opacity: 1;}
    .s7_list:hover a{background: var(--mcolor);}
    .s6_box.find_a:hover{opacity: 1;transform: translateY(-5px);}
    .s6_box:hover a{background: var(--mcolor);}
    .s5_ct02_col.find_a:hover{opacity: 1;}
    .s5_ct02_col.find_a:hover .btn a{background: var(--mcolor);border-color: var(--mcolor);color: #fff;}
    .s5_ct02_btn .btn a:hover{opacity: 1;}
    .s4_content_box.find_a:hover{opacity: 1;transform: translateY(-5px);}
    .s4_content_box.find_a:hover a{background: var(--mcolor);opacity: 1;}
    .s3_contact_mail_info .txt_btn a:hover{opacity: 1;}
    .under main .btn_contact_custom input:hover, .btn a:hover{background: var(--mcolor);}
    .s1_right_content .slick-next:hover::after{background: var(--mcolor) url(../images/s1_next.png) no-repeat 24px center/12px 21px;}
    .s1_right_content .slick-prev:hover::after{background: var(--mcolor) url(../images/s1_prev.png) no-repeat 21px center/12px 21px;}
    .s5_ct02_col:last-child{display: flex;flex-direction: column;align-items: flex-end;padding: 119px 0 0 0;}
    .s5_ct02_col:last-child .s5_ct02_ttl{margin: 0 0 -5px 0;}
    .s5_ct02_col:last-child .s5_ct02_ttl p .frame{color: #F18D00;}
    .s1_right_ct_btn a:hover{background: var(--mcolor);}
    .h_tab:hover{background: var(--txt);}
    /* .h_tab.is_brown:hover,
    .h_tab.is_org:hover{background: var(--txt);} */
    .h_plg_contact:hover{background: #703000;}
    .ft_col:nth-child(2){margin: 0 250px 0 0;}
    .ft_col:last-child .ft_menu_list li:not(:last-child){margin: 0 0 15px 0;}
    .ft_col:last-child .ft_menu_box:not(:last-child){margin: 0 0 60px 0;}
    .ft_col:nth-child(2) .ft_menu_box:last-child{padding-top: 10px;}
    .sec_contact.near_foot{margin: 0 0 0 0;}
    #index .sec_contact.near_foot{margin-top: -37px;}
    /* .s4_ttl h3 .txt_vertical:last-child{margin: 0 0 0 -5px;} */
    .s2_question_right  .list_question li .underline::after{width: calc((100% + 13px));}
    .s2_question_right  .list_question li:nth-child(2) .underline::after{width: calc((100% + 10px));}
    .s2_question_right  .list_question li:nth-child(3) .underline::after{width: calc((100% + 6px));left: -3px;}
    .s2_question_right .list_question li::before{top: 8px;}
    .s2_question_right .list_question li:not(:first-child):before{top: 13px;}
    .s2_question_right .list_question li{line-height: 1.5;}
    .s2_question_right .list_question li:not(:last-child){margin: 0 0 34px 0;}
    .s2_question_left .list_question li:nth-child(2){margin-bottom: 31px;}
    nav{margin: 1px 0 0 0;}
    .h_tablist{margin: -3px -1px 0 -1px;}
    .header_on{padding: 7px 0 13px 0;justify-content: space-between;}
    .h_txt .pf{transform: translateX(5px);display: inline-block;}
    .h_plg_line{transform: translateX(1px);}
    .h_txt{transform: translate(0,3px);}
    .sp{display:none !important}
    /* NAV */
    .hamburger{display:none;}
    .nav_list{display: flex;}
    .nav_list>li>a,
    .nav_list>li>.hook{position: relative;font-size: 20px;font-weight: 700;height: 70px;padding: 0 58px 0 60px;}
    .nav_list>li>a::before,
    .nav_list>li>.hook::before{content: '';position: absolute;top: -6px;left: 0;width: 1px;height: 40px;background: #d5d5d5;}
    .nav_list>li.parent{position:relative;}
    .nav_list>li.parent>.hook{cursor:default;padding-right: 86px;}
    .nav_list>li.parent.no_icon>.hook{padding: 0 58px 0 60px;}
    .nav_list>li.parent.no_icon>.hook::after{display: none;}
    .nav_list>li.parent>.hook::after{content: '';position: absolute;top: 4px;right: 58px;width: 23px;height: 23px;border-radius: 2px;background: #202020 url(../images/h_sub_ic.png) no-repeat center/15px 9px;}
    .sub{position:absolute;z-index:1;transition:all .3s;opacity:0;visibility:hidden;border-top:solid 1px #FFF;width: 340px;top: calc((100% + 15px));left:0}
    .sub ul li a{font-size:16px;display:flex;width:100%;height: auto;align-items:center;letter-spacing:.001em;padding: 8px 35px;margin:0 auto;border-bottom:solid 1px #FFF;color:#fff;background:var(--mcolor);line-height: 1.6;justify-content: center;text-align: center;}

    /* CUSTOM */
    .find_a,.find_out{cursor: pointer;}
    .find_a:hover{opacity: 0.8;}

    /* HOVER */
    .nav_list>li:hover>a{color: var(--mcolor);text-decoration: none;}
    .parent:hover{color: var(--mcolor);}
    .parent:hover .sub{opacity:1;transform:translate(0,0);visibility:visible}
    /* .sub a:not([target="_blank" rel="noopener"]):hover{background-color: #36200D;text-decoration: none;} */
    .sub a:hover{background-color: #36200D;text-decoration: none;}
    .btn a:hover,.find_a:hover{opacity:.8}
    .to_top:hover{background: #333;}
}

@media screen and (min-width: 751px) and (max-width: 1800px){
    #index .btn a::after{width: 8px;height: 22px;top: calc((100% - 22px)/2);right: 15px;}
    .s3_btn_line .btn_line a::after{width: 8px;height: 22px;top: calc((100% - 22px)/2);right: 15px;}
    .s4_inner{padding: 0}
    .h_plg_contact .ct_cc p::after{font-size: 9px;width: 110px;left: calc((100% - 110px)/2);}
    .sub{top: calc((100% + 5px));}
    .sec05{padding: 130px 0 0 0;}
    .list_question li::before{width: 24px;height: 22px;}
    .s1_right_ct_btn{margin: 30px 0 0 0;}
    .s1_frame::before{top: -20px;}
    .s1_right_noframe_ttl p .small{font-size: 25px;}
    .s1_right_ct_box{padding: 20px 20px 25px 20px;}
    #logo{width: 300px;}
    .s1_intro{margin-bottom: 30px;}
    .h_left{margin: 0 15px 0 0;padding: 0;}
    .h_box{height: auto;}
    .h_tel a{font-size: 29px;}
    h1{font-size: 10px;margin: 0 0 0 0;max-width: 300px;top: 10px;left: 17px;}
    .h_txt p{font-size: 10px;}
    .h_plg_contact .txt02 p{font-size: 18px;}
    .h_plg_contact{width: 220px;height: 50px;}
    .h_plg_contact .ct_cc p{font-size: 11px;}
    .h_plg_contact .ct_cc span{font-size: 9px;}
    .h_plg_line .txt02 p{font-size: 18px;}
    .h_plg_line{width: 220px;height: 60px;}
    .h_plg_contact .ct_cc{left: -50px;width: 73px;height: 70px;}
    .h_plg_line{transform: translate(0);margin: 0 0 0 10px;}
    /* .h_center{margin: 10px 60px 0 auto;} */
    .h_center{margin: 10px 0px 0 70px;}
    .h_txt{transform: translate(0);margin: 0 0 0 0;}
    .header_on{justify-content: space-between;padding: 19px 0 10px 0;}
    .h_tel a::before{top: 5px;}
    .nav_list>li>a, .nav_list>li>.hook,.nav_list>li.parent.no_icon>.hook{padding: 0 20px;font-size: 17px;}
    .h_tab p{font-size: 18px;}
    .h_tab p .box{width: 30px;height: 30px;}
    .h_tab{width: 230px;height: 50px;}
    .h_tab.is_org{width: 190px;}
    .h_tab.is_blue{width: 240px;}
    .nav_list>li.parent>.hook{padding-right: 40px;}
    .header_bot{justify-content: space-between;}
    .nav_list>li.parent>.hook::after{width: 20px;height: 20px;right: 10px;}
    .sec01{padding-top: 0;}
    .s1_intro p{font-size: 32px;}
    .s1_intro .dot{font-size: 125%;}
    .s1_intro p::after{width: 44px;height: 44px;top: -5px;right: 25px;}
    .s1_small01 p{font-size: 36px;}
    .s1_big p .box{font-size: 62px;width: 72px;height: 72px;padding: 0px 2px 3px 2px;}
    .s1_big p{font-size: 72px;}
    .s1_quotes p{font-size: 20px;}
    .s1_quotes p .color_big{font-size: 24px;}
    .s1_quotes{width: 440px;height: 84px;right: -100px;padding: 0 0 22px 0;}
    .s1_normal p{font-size: 50px;}
    .s1_mv h2{font-size: 32px;}
    .s1_mv h2 .color{font-size: 34px;}
    .s1_flow p{font-size: 18px;padding: 0 0 0 55px;}
    .s1_flow{width: 245px;height: 80px;}
    .s1_flow.ic02{width: 200px;}
    .s1_flow.ic03{width: 230px;}
    .s1_flow.ic01 p::before{top: calc((100% - 35px)/2);left: 0px;}
    .s1_flow.ic02 p::before{top: calc((100% - 32px)/2);}
    .s1_flow.ic03 p::before{top: calc((100% - 39px)/2);left: -10px;}
    .s1_left{padding: 0 0 0 0;margin: 0 30px 0 0;}
    .s1_flow_list{margin: 20px 0 0 0;}
    .s1_mv{margin: 0 0 0 0;}
    .s1_right_box{width: 500px;height: auto;padding: 40px 30px 30px 30px;}
    .s1_right_content{margin: 10px 0 0 0;}
    .s1_right_noframe_ttl p{font-size: 30px;padding: 0;}
    .s1_right_frame_ttl p{font-size: 20px;}
    .s1_right_frame_ttl{width: 260px;height: 50px;left: calc((100% - 260px)/2);top: -26px;}
    .s1_right_ct_ttl p{font-size: 24px;}
    .s1_right_ct_ttl p span{font-size: 30px;}
    .s1_right_ct_ttl{padding: 0 0 15px 0;margin: 0 0 15px 0;}
    .s1_right_ct_desc{padding: 0 20px;}
    .s1_right_ct_desc p.fs18{font-size: 16px;}
    .s1_right_ct_desc p{font-size: 14px;}
    .s1_right_content .slick-prev::after{width: 40px;height: 40px;background: #36200D url(../images/s1_prev.png) no-repeat 12px center/10px 15px;}
    .s1_right_content .slick-next::after{width: 40px;height: 40px;background: #36200D url(../images/s1_next.png) no-repeat 15px center/10px 15px;}
    .s1_right_content .slick-prev:hover::after{width: 40px;height: 40px;background: var(--mcolor) url(../images/s1_prev.png) no-repeat 11px center/10px 15px;}
    .s1_right_content .slick-next:hover::after{width: 40px;height: 40px;background: var(--mcolor) url(../images/s1_next.png) no-repeat 15px center/10px 15px;}
    .s1_right_content .slick-next{right: 15px;}
    .s1_right_content .slick-prev{left: -5px;}
    .s1_right_box::after{width: 66px;height: 109px;bottom: 0;right: 30px;}
    .s2_inner{width: 90%;max-width: 1500px;margin: -110px auto;height: auto;}
    .s2_content{padding: 40px 0 0 0;}
    .s2_ttl .line{padding: 0 40px;}
    .s2_ttl h3{font-size: 40px;}
    .s2_ttl .line::before{top: 0;}
    .s2_ttl .line::after{top: 0;}
    .list_question li{font-size: 18px;padding: 0 0 0 30px;}
    .list_question li .underline{font-size: 24px;}
    .s2_question{margin: 90px 0 0 0;width: calc((100% + 10%));left: -5%;position: relative;justify-content: center;}
    .s2_question_img{margin: 0 20px;width: 350px;}
    .s2_question_right{margin: 0 0 0 0;}
    .list_question li:not(:last-child){margin: 0 0 15px 0;}
    .list_question li::before,
    .s2_question_right .list_question li:not(:first-child):before{top: 9px;}
    .s2_question_right .list_question li::before{top: 3px;}
    .list_question li::before, .s2_question_right .list_question li:not(:first-child):before{top: 9px;}
    .s2_question_left{margin: 0 0 0 0;flex-shrink: unset;}
    .s2_question_right .list_question li:not(:last-child){margin: 0 0 15px 0;}
    .s2_question_left .list_question li:nth-child(2){margin: 0 0 15px 0;}
    .list_question li .underline::after{left: 0;width: 100%;}
    .s2_question_right .list_question li .underline::after{width: 100%;}
    .s2_question_right .list_question li:nth-child(2) .underline::after{width: 100%;}
    .s3_left{flex-shrink: unset;margin: 0 30px 0 0;}
    .s3_solution_info .ttl p{font-size: 18px;}
    .s3_solution_info .ttl p .color{font-size: 20px;}
    .s3_solution_info .desc p{font-size: 15px;}
    .s3_right_box{padding: 25px 25px;height: auto;width: 100%;}
    .s3_solution_number p{font-size: 14px;}
    .s3_solution_number{width: 80px;height: 33px;margin: 0 15px 0 0;}
    .s3_right{width: 60%;margin: 0 30px 0 0;}
    .s3_left{width: 40%;}
    .s3_left p{width: 100%;height: 100%;}
    .s3_left p img{width: 100%;height: 100%;object-fit: cover;object-position: right;}
    .sec03{padding: 135px 0 135px 0;}
    /* .s3_solution_info .desc{margin: 0 0 0 15px;} */
    .s3_btn_list{max-width: 680px;justify-content: space-between;}
    .s3_btn_full .btn a{width: 320px;height: 70px;font-size: 18px;}
    .s3_btn_line .btn_line a{width: 320px;height: 70px;font-size: 18px;}
    .s3_btn_line{margin: 0 0 0 0;}
    .s_contact_ttl::before{width: 130px;height: 95px;left: -60px;}
    .s_contact_ttl::after{width: 130px;height: 95px;right: -60px;}
    .s_contact_ttl{margin: -110px auto 0;height: auto;padding: 30px 0 60px 0;}
    .s_contact_box{width: 100%;max-width: 1190px;height: auto;padding: 40px 0;}
    .s_contact_box_list{padding: 0 20px;}
    .tel_intro p{font-size: 20px;}
    .tel_number a{font-size: 42px;}
    .tel_text p{font-size: 15px;}
    .s_contact_mail_circle .text p{font-size: 19px;}
    .s_contact_mail_circle .book_txt p{font-size: 15px;}
    .s3_contact_mail_info .txt_24h p{font-size: 18px;}
    .s3_contact_mail_info .txt_main p{font-size: 24px;}
    .s3_contact_mail_info .txt_btn a{font-size: 19px;width: 250px;}
    .line_intro p{font-size: 20px;}
    .line_intro{font-size: 20px;margin: 0 0 15px 0;}
    .line_btn_txt p{font-size: 16px;}
    .line_btn a{font-size: 18px;width: 280px;}
    .line_btn{font-size: 18px;width: 280px;}
    .line_btn_txt{width: 160px;left: 60px;}
    .s_contact_mail_circle{width: 170px;height: 170px;}
    .s_contact_mail_circle .book_txt{width: 115px;height: 95px;margin: -10px auto 0;}
    .s_contact_col{width: auto;}
    .s_contact_col.line{padding: 0 20px;}
    .s_contact_col.mail{width: auto;padding: 0 30px;}
    .s_contact_col.tel{padding: 0 30px;}
    .s3_contact_mail_info .txt_24h{width: 330px;margin: 0 0 0px -70px;}
    .sec_contact{height: auto;padding: 20px 0 40px 0;}
    .s_contact_col.mail::after{top: calc((100% - 170px)/2);height: 170px;}
    .s_contact_col.tel::after{top: calc((100% - 170px)/2);height: 170px;}
    .s_contact_flex{justify-content: center;align-items: center;}
    .tel_intro{margin: 0 0 10px 0;}
    .tel_number a::before{top: 6px;}
    .tel_number{margin: 0 0 10px 0;}
    .line_btn{margin: 25px 0 0 0;padding: 0 0 0 40px;}
    .s4_head{margin: 0 0;}
    .s4_desc{margin: 30px 0 30px 0;}
    /* .s4_content{margin: -100px 0 0 220px;} */
    .s4_content{margin: 0 0;}
    .s4_content_col:not(:last-child){margin: 0 60px 0 0;}
    .s4_content_ttl_sm p{font-size: 18px;}
    .s4_content_ttl_big p{font-size: 30px;}
    .s4_content_right{margin: 0 0;}
    .s4_content_ttl_big{margin: 0 0 30px 0;}
    .sec04::before{width: 100%;height: 100%;}
    .sec05::before{font-size: 200px;top: 0;}
    .sec04{padding: 40px 15px 60px 15px;}
    .s5_ct02_list{padding: 0 30px;}
    .sec07{padding: 80px 20px 86px 20px;}
    .s7_quote p{font-size: 18px;}
    .s7_quote p .color{font-size: 22px;}
    .s7_quote{top: -30px;}
    .s7_right{width: 45%;}
    .s7_desc p{font-size: 16px;}
    .s7_list{justify-content: center;}
    .ft_col:first-child{width: auto;margin: 0 80px 0 0;}
    .ft_col:nth-child(2){margin: 0 80px 0 0;}
    .ft_inner{padding: 0 20px;}
    .ft_list{justify-content: space-between;}
    .h_right{padding: 15px 0 0 0;}
    main{padding-top: 150px;}
    .s1_right{padding: 50px 0 0 0;}
    .s1_right_frame_ttl::after{top: 65%;}
}

@media screen and (min-width: 1500px) and (max-width: 1800px) {
    .h_plg_line{width: 240px;}
    .h_plg_contact{width: 260px;}
    #logo{width: auto;}
    .nav_list>li>a, .nav_list>li>.hook,.nav_list>li.parent.no_icon>.hook{padding: 0 40px;}
    .nav_list>li.parent>.hook{padding-right: 80px;}
    .nav_list>li.parent>.hook::after{right: 50px;}
    .h_tab{width: 260px;}
    .h_tab.is_org{width: 220px;}
    .h_tab.is_blue{width: 280px;}
    .s1_right_box{width: 680px;}
    .s1_flow{width: 250px;}
    .s1_flow.ic02{width: 220px;}
    .s1_flow.ic03{width: 250px;}
    .s1_mv h2{font-size: 36px;}
    .sec01_bg{height: 720px;}
}

@media screen and (min-width: 1400px) and (max-width: 1500px) {
    .h_plg_line{width: 240px;}
    .h_plg_contact{width: 260px;}
    #logo{width: 400px;}
    .nav_list>li>a, .nav_list>li>.hook,.nav_list>li.parent.no_icon>.hook{padding: 0 40px;}
    .nav_list>li.parent>.hook{padding-right: 80px;}
    .nav_list>li.parent>.hook::after{right: 45px;}
    .sec01_bg{height: 720px;}
    .s1_right_ct_ttl p{font-size: 18px;}
    .s1_right_ct_ttl p span{font-size: 22px;}
    h1{top: 20px;}
}

@media screen and (min-width: 1300px) and (max-width: 1450px) {
    .inner{width: 100%;}
    #logo{width: 350px;}
    .nav_list>li>a, .nav_list>li>.hook,.nav_list>li.parent.no_icon>.hook{padding: 0 30px;}
    .nav_list>li.parent>.hook{padding-right: 40px;}
    .nav_list>li.parent>.hook::after{right: 10px;}
    .s1_right_box{width: 550px;padding: 35px 30px 30px 30px;}
    .s4_content_img{width: 220px;height: 220px;}
    .s1_right_ct_box{padding: 15px 20px 15px 20px;}
    .s1_right_ct_ttl::after{height: 3px;}
    .s1_right_ct_btn{margin: 20px 0 0 0;}
    .s1_right_ct_desc p:not(:last-child){margin: 0 0 15px 0;}
    .sec01_bg{height: 650px;padding: 0 20px;}
    .s1_right_box{width: 450px;}
    .ft_main{padding: 70px 0 70px 0;}
    .s1_right_ct_ttl p{font-size: 18px;}
    .s1_right_ct_ttl p span{font-size: 20px;}
    h1{top: 20px;}
}

@media screen and (min-width: 751px) and (max-width: 1300px) {
    .s4_content_img{width: 220px;height: 220px;}
    .sec01_bg{height: 670px;padding: 0 20px;}
    .s1_right_box{width: 450px;}
    .s1_right_ct_ttl p{font-size: 18px;}
    .s1_right_ct_ttl p span{font-size: 20px;}
    /* .s4_ttl h3 .txt_vertical{width: 65px;height: 322px;} */
    .s_contact_box{max-width: 100%;}
    h1{top: 20px;}
}

@media screen and (min-width: 751px) and (max-width: 1500px) {
    .s4_inner{max-width: 1000px;}
}

/* screen-min:750px */
@media screen and (max-width: 750px) {
    #index .btn a::after,
    .s3_btn_line .btn_line a::after{width: 8px;right: 15px;}
    .line_btn_sub{font-size: 16px;}
    .h_plg_contact .ct_cc p::after{display: none;}
    .s_contact_mail_circle .book{width: 107px;height: 83px;top: -22px;left: calc((100% - 107px)/2);}
    .sec03{padding-bottom: 0;}
    .nav_element{margin: 30px 0 0 0;}
    .h_tab p{font-size: 16px;}
    .h_tab p .box{width: 30px;height: 30px;}
    .s5_content02::before{display: none;}
    .fs_big_sp{font-size: 26px}
    .s5_ct02_col::before{left: 0;width: 100%;height: 100%;}
    .s5_ct02_col:last-child:before{right: 0;}
    /* .sec01_bg{background: url(../images/sec01_bg_sp.jpg) repeat left center/cover;} */
    .sec01_bg{background: #F5EBDD;}
    .sec01_bg::after{content: '';position: absolute;top: -40px;left: 0;width: 1730px;height: 100%;background: url(../images/sec01_after_sp.png) repeat left top/100%;z-index: -1;pointer-events: none;}
    img{max-width:100%; height: auto;}
    #wrapper,header,main,footer,.inner{width:100%!important;min-width:unset!important}
    .pc{display:none!important}
    .h_center{display: none;}
    .h_right{display: none;}
    .h_tablist{display: none;}
    nav .h_tablist{display: flex;flex-direction: column;padding: 0 15px;align-items: center;}
    .h_tab{width: 100%;height: 60px;max-width: 270px;}
    .h_tab:not(:last-child){margin: 0 0 5px 0;}
    .h_tab.is_org{width: 100%;}
    .h_tab.is_blue{width: 100%;}
    .h_box{height: auto;}
    /* .header_bot{display: none;} */
    .header_bot.h_inner{padding: 0;}
    /* NAV */
    nav{display:block;position:fixed;top: 55px;left:0;width:100%;height: calc(100vh - 50px);overflow:auto;padding-bottom:80px;z-index:100;display:none;background: #fff;overflow-x: hidden;}
    nav .inner{padding: 0;}
    .nav_list{flex-direction:column}
    .nav_list ul,
    .nav_list li{width:100%}
    .nav_list .parent .sub ul li{background: var(--mcolor);}
    .nav_list .parent .sub ul li:not(:last-child){border-bottom:1px solid var(--mcolor)}
    .nav_list .hook, .nav_list a{display:block;padding:13px 15px 12px;color: var(--mcolor);font-size:16px;font-weight:600;border-bottom: solid 1px #d5d5d5}
    .nav_list .hook{position:relative;padding-left:15px}
    /* .nav_list .hook::before,
    .nav_list .hook::after{content:"";position:absolute;width: 16px; height: 2px; background-color: var(--mcolor);top:calc(50% - 1px);right:10px; transition: all 0.3s;} */
    .nav_list .hook::before{content: '';position: absolute;top: calc((100% - 20px)/2);right: 10px;width: 30px;height: 20px;background: #000000 url(../images/h_sub_ic02.png) no-repeat center 6px / 15px 9px;transition: .3s ease-in-out;padding: 0px 0 0 0;}
    /* .nav_list .hook::before{transform: rotate(-180deg);} */
    .nav_list .hook.open::before{transform: rotate(-180deg);}

    .sub{display:none}
    .sub ul:not(:last-child){margin-bottom:15px}
    .sub a{color: #fff;border-bottom-color: #fff;}
    .hamburger{position: fixed;right:unset;bottom:unset;top: 8px;left: unset;right: 5px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;z-index: 101;background: #7A4B15;width: 50px;padding: 10px 10px;display: flex;justify-content: center;height: 40px;align-items: center;border-radius: 5px;}
    .header_bot::before{display: none;}
    .is_active.hamburger{padding: 10px 10px 10px 13px;}
    nav .sec_contact{margin: 90px 0 30px 0;}
    /*=====================================================
                          C U S T O M
    ======================================================*/

    /*============ HEADER ============*/
    h1{margin: 0 0 0 0;display: none;}
    /* .h_box{height:60px} */
    .h_left{margin: 0 0 11px 0;padding: 0 0;justify-content: flex-start;width: 285px;}
    .hamburger-box{padding: 0 0px 0 0px;}
    .hamburger-box::before{display: none;}
    .h_box .inner{padding: 0 9px;}
    #logo{flex-shrink: unset;margin: 3px 0 0 0;}
    .h_inner{padding: 0;flex-direction: column;}
    /*============ Main =====   =======*/
    main{padding-top: 55px;}
    /* MAIN VISUAL */
    .mv_bg,.mv_slider_ite, .mv_slider_ite .bg{height:420px}
    .mv_txt h2{font-size: 25px;}
    .inner{padding: 0 20px;}
    /* sec01 */
    .sec01{padding: 0 0;}
    .sec01_bg{height: auto;padding: 0 0 111px 0;position: relative;z-index: 0;}
    .s1_flex{flex-direction: column;align-items: center;}
    .s1_left{padding: 18px 0 0 0;margin: 0 0 36px 0;}
    .s1_right{padding: 0 0;}
    .s1_intro .sm_sp{}
    .s1_intro p{font-size: 30px;padding: 0 0 0 0;text-align: center;line-height: 1.75;}
    .s1_intro .dot{font-size: 32px;}
    .s1_intro .dot::before{width: 6px;height: 6px;left: calc((100% - 6px)/2);}
    .s1_intro p::after{width: 42px;height: 42px;top: 20px;right: -10px;}
    .s1_small01 p{font-size: 26px;}
    .s1_big p .box{font-size: 42px;width: 50px;height: 50px;padding: 0px 0 4px 0;margin: 0 5px 0 0;}
    .s1_quotes p{font-size: 22px;line-height: 1.1;text-align: center;}
    .s1_quotes p .color_big{font-size: 25px;}
    .s1_quotes{width: 299px;height: 97px;background: url(../images/s1_sp.png) no-repeat center/100%;top: -60px;left: calc((100% - 150px)/2);padding: 0 0 20px 0;}
    .s1_big p{font-size: 44px;}
    .s1_frame::before{width: 16px;height: 39px;left: 9px;background: url(../images/s1_frame01_sp.png) no-repeat center/100%;}
    .s1_frame::after{width: 16px;height: 38px;bottom: 6px;right: -6px;background: url(../images/s1_frame02_sp.png) no-repeat center/100%;}
    .s1_frame{padding: 9px 10px 10px 21px;}
    .s1_intro{margin: 0 0 66px 0;text-align: center;}
    .s1_big p .box:last-child{margin-right: 9px;}
    .s1_normal p{font-size: 42px;transform: translate(-3px, -9px);}
    .s1_mv h2{font-size: 33px;text-align: center;line-height: 1.2;}
    .s1_mv h2 .color{font-size: 41px;}
    .s1_mv{margin: 0 0;}
    .s1_flow_list{flex-wrap: wrap;margin: 27px 0;justify-content: center;}
    .s1_flow,.s1_flow.ic02,.s1_flow.ic03{width: 100%;max-width: 390px;height: 60px;justify-content: flex-start;}
    .s1_flow:not(:last-child){margin: 0 0 5px 0;}
    .s1_flow.ic01 p::before{left: 0;top: 2px;width: 35px;height: 28px;}
    .s1_flow.ic02 p::before{left: 1px;top: 5px;width: 26px;height: 25px;}
    .s1_flow.ic03 p::before{left: -6px;top: 2px;width: 37px;height: 27px;}
    .s1_flow{padding: 0 0 0 20px;}
    .s1_flow p{padding: 0 0 0 40px;}
    .s1_flow.ic02 p{padding: 0 0 0 40px;}
    .sec01_bg .inner{padding: 0 15px;}
    .s1_right_box{width: 100%;max-width: 390px;height: auto;padding: 46px 20px 27px 20px;box-shadow: none;}
    .s1_right_frame_ttl{width: 315px;height: 55px;left: calc((100% - 315px)/2);top: -27px;}
    .s1_right_frame_ttl p{font-size: 25px;}
    .s1_right_frame_ttl::after{top: 75%;left: 38px;width: 23px;}
    .s1_right_noframe_ttl p{padding: 0 0;font-size: 35px;}
    .s1_right_noframe_ttl p .small{font-size: 27px;}
    .s1_right_content{margin: 14px 0 0 0;}
    .s1_right_ct_ttl p{font-size: 23px;}
    .s1_right_ct_ttl p span{font-size: 24px;line-height: 1.4;}
    .s1_right_ct_box{padding: 21px 15px 48px 15px;min-height: 450px;position: relative;}

    .s1_right_ct_ttl{padding: 0 0 25px 0;margin: 0 0 15px 0;}
    .s1_right_ct_ttl::after{width: calc((100% + 0px));left: 0;}
    .s1_right_ct_desc{padding: 0 0;}
    .s1_right_ct_desc p:not(:last-child){margin: 0 0 10px 0;}
    .s1_right_content .slick-prev::after{width: 43px;height: 43px;background: #36200D url(../images/s1_prev.png) no-repeat 16px center/8px 14px;}
    .s1_right_content .slick-next::after{width: 43px;height: 43px;background: #36200D url(../images/s1_next.png) no-repeat 19px center/8px 14px;}
    .s1_right_content .slick-prev{left: -20px;top: 75px;}
    .s1_right_content .slick-next{right: 5px;top: 75px;}
    .s1_right_ct_btn{margin: 30px 0 0 0;position: absolute;bottom: 40px;left: calc((100% - 220px)/2);}
    .s1_right_box::after{width: 44px;height: 61px;bottom: 10px;right: 43px;}
    /* sec02 */
    .sec02{/* z-index: 1; */}
    .s2_inner{margin: -81px auto 0;width: calc((100% - 20px));max-width: 1500px;padding: 0 20px;border-radius: 10px;height: auto;}
    .s2_ttl .line{padding: 0 10px;display: block;max-width: 350px;margin: 0 auto;}
    .s2_ttl h3{font-size: 30px;}
    .s2_ttl .line::before{left: 18px;height: 46px;top: unset;bottom: 7px;width: 4px}
    .s2_ttl .line::after{right: 18px;height: 46px;top: unset;bottom: 7px;width: 4px}
    .s2_question{margin: 0 0 31px 0;flex-direction: column;}
    .s2_content{padding: 25px 0 0 0;}
    .s2_question_img{margin: 12px auto 32px;order: 0;width: 317px;}
    .list_question li{font-size: 20px;padding: 0 0 0 32px;line-height: 1.5;}
    .s2_question_left{order: 1;margin: 0 auto 22px auto;width: 100%;max-width: 317px;}
    .s2_question_right{order: 2;margin: 0 auto;width: 100%;max-width: 317px;}
    .list_question li .underline{font-size: 26px;}
    .list_question li::before{width: 23px;height: 21px;top: 14px;}
    .list_question li .underline::after{left: 0;width: calc((100% + 0px));}
    .list_question li:not(:last-child){margin: 0 0 7px 0;}
    .s2_question_left .list_question li:nth-child(2){margin: 0 0 16px 0;}
    .s2_question_right .list_question li{line-height: 1.4;}
    .s2_question_right .list_question li::before{top: 8px;}
    .s2_question_right .list_question li:not(:last-child){margin: 0 0 16px 0;}
    .s2_question_right .list_question li:nth-child(2):before{top: 12px;}
    .s2_question_right .list_question li:nth-child(2){margin: 0 0 23px 0;}
    .s2_quotes{width: 390px;height: 223px;background: url(../images/s2_quote_sp.png) no-repeat center/100%;padding: 29px 10px 10px 39px;margin: 0 0 0 -10px;}
    .s2_quotes_info .txt_sm p{font-size: 28px;}
    .s2_quotes_info .txt_main p .frame{font-size: 44px;width: 52px;height: 52px;}
    .s2_quotes_info .txt_main p{font-size: 39px;}
    .s2_quotes_info .txt_main p .txt_org{font-size: 47px;}
    .s2_quotes_info .txt_main p .txt_blue{font-size: 46px;}
    .space_sp{transform: translate(12px,0);display: inline-block;line-height: 0.46;}.s2_quotes_info .txt_main p .ic_light::after{right: 0;display: none;}
    .space_sp{position: relative;}
    .space_sp::after{content: '';position: absolute;top: 1px;right: -39px;width: 53px;height: 50px;background: url(../images/s2_light_sp.png) no-repeat center/100%;}
    .s3_left{margin: 35px 0 0 0px;text-align: center;}
    .s3_list{flex-direction: column;}
    .s3_right_box{width: 100%;height: auto;margin: -55px 0 0 0;padding: 35px 10px 43px 10px;}
    .s3_row{flex-direction: column;align-items: center;}
    .s3_right{width: 100%;padding: 0 15px 105px 15px;}
    .s3_solution_info .ttl p{font-size: 24px;text-align: center;}
    .s3_solution_info .ttl p .color{font-size: 26px;}
    .s3_solution_number{margin: 0 0 10px 0;}
    .s3_solution_info .desc p{text-align: center;line-height: 1.6;}
    .s3_row:not(:last-child){margin: 0 0 20px 0;}
    .s3_solution_info .desc{margin: 0 0;}
    .s3_btn_list{flex-direction: column;justify-content: flex-start;margin: 35px 0 0 0;}
    .s3_btn_line{margin: 20px 0 0 0;}
    .s3_btn_full .btn a{width: 100%;max-width: 380px;height: 70px;font-size: 20px;margin: 0 auto;}
    .s3_btn_line .btn_line a{width: 100%;max-width: 380px;height: 70px;font-size: 20px;margin: 0 auto;}
    .sec_contact{height: auto;}
    .s_contact_ttl{width: 95%;height: auto;margin: -90px auto -36px auto;padding: 42px 10px 20px 10px;max-width: 390px;}
    .s_contact_box_list{flex-direction: column;}
    .s_contact_flex{flex-direction: column;}
    .s_contact_col{width: auto;}
    .s_contact_col.mail{width: auto;padding: 24px 0 29px 0;justify-content: center;}
    .s_contact_box{width: 95%;height: auto;margin: 0 auto;padding: 33px 15px 21px 15px;}
    .s_contact_ttl .has_txt::before{font-size: 20px;top: -24px;left: 4px;}
    .s_contact_ttl p{font-size: 18px;line-height: 0.8;position: relative;z-index: 2;}
    .s_contact_ttl .frame{width: 39px;height: 39px;font-size: 26px;}
    .s_contact_ttl .txt_blue{font-size: 31px;}
    .fs_sp20{font-size: 20px;}
    .s_contact_ttl::before{width: 120px;height: 90px;left: -48px;top: -30px;}
    .s_contact_ttl::after{width: 120px;height: 90px;right: -50px;top: -30px;}
    .s_contact_ttl .frame:first-child{margin-left: -6px;}
    .s_contact_col.tel{padding: 26px 0 32px 0;}
    .tel_intro p{font-size: 20px;}
    .tel_number a{font-size: 50px;padding: 0 0 0 30px;}
    .tel_text p{font-size: 16px;}
    .tel_intro{margin: 0 0 5px 0;}
    .tel_number{margin: 0 0 2px 0;}
    .s_contact_col.tel::after,
    .s_contact_col.mail::after,
    .s_contact_col.line::after{top: 0;left: 0;width: 100%;height: 1px;background: #AAA9A9;position: absolute;content: '';}
    .tel_number a::before{top: 16px;width: 26px;height: 26px;left: -5px;}
    .s3_contact_mail_info .txt_24h{width: 265px;height: 32px;margin: 21px 0 0 -44px;padding: 0 36px 0 0px;}
    .s3_contact_mail_info .txt_24h p{font-size: 15px;}
    .s_contact_mail_circle .book_txt p{font-size: 14px;padding: 10px 0 27px 0;}
    .s_contact_mail_circle .book_txt p::after{width: 39px;height: 23px;left: calc((100% - 39px)/2);}
    .s_contact_mail_circle .book_txt{width: 100px;height: 75px;margin: 0 auto 0;}
    .s3_contact_mail_info{margin: 0 0 0 0;}
    .s_contact_mail_circle .text p{font-size: 18px;}
    .s_contact_mail_circle{width: 157px;height: 157px;flex-shrink: 0;padding: 60px 0 0 0;}
    .s3_contact_mail_info .txt_main p{font-size: 23px;letter-spacing: -1px;white-space: nowrap;}
    .s3_contact_mail_info .txt_btn a{width: 216px;height: 48px;font-size: 18px;}
    .s3_contact_mail_info .txt_main{margin: 6px 0 0px 15px;}
    .s3_contact_mail_info .txt_btn{margin: 4px 0 0 5px;}
    .s_contact_col.line{padding: 26px 0 20px 0;position: relative;display: flex;flex-direction: column;align-items: center;}
    .line_intro p{font-size: 20px;}
    .line_intro{font-size: 20px;margin: 0 0 20px 0;}
    .line_btn{/* margin: 31px 0 0 0; */padding: 0 20px 0 40px;}
    .line_btn::before{left: 30px;}
    /* sec03 */
    /* sec04 */
    .s4_inner{padding: 0 0;}
    .s4_head{margin: 0 0;padding: 0;justify-content: center;}
    .s4_ttl h3{font-size: 30px;padding: 0;justify-content: center;}
    /* .s4_ttl h3 .txt_vertical{width: 35px;} */
    .s4_ttl h3::before{width: 8px;height: 130px;top: 3px;}
    .sec04{padding: 51px 20px 115px 20px;}
    .s4_desc{margin: 10px 0 0 0px;}
    .s4_desc p{font-size: 16px;line-height: 1.89;}
    .s4_content{margin: 50px 0 0 0;flex-direction: column;padding: 0 0 0 4px;}
    .s4_content_col:not(:last-child){margin: 0 0 38px 0;}
    .s4_content_ttl_sm p{font-size: 20px;padding: 26px 0 0 0;line-height: 1.4;}
    .s4_content_ttl_big p{font-size: 32px;line-height: 1.2;}
    .s4_content_ttl_sm{margin: 0 0 17px 0;}
    .s4_content_right{margin: 27px 0 0 -15px;}
    .s4_content_img{width: 225px;height: 225px;}
    .s4_content_ttl_big{margin: 0 0 21px 0;}
    .s4_content_ttl_btn .btn a{width: 200px;height: 40px;font-size: 17px;position: relative;}
    .sec04::before{width: 100%;height: 100%;}
    /* sec05 */
    .sec05::before{font-size: 92px;letter-spacing: -5px;left: 48%;transform: translateX(-50%);top: -20px;}
    .s5_ttl h3{font-size: 27px;line-height: 1.25;}
    .s5_ttl h3 .big{font-size: 46px;}
    .sec05{padding: 31px 0 0 0;}
    .s5_ttl h3 .dot::before{width: 5px;height: 5px;border-radius: 50%;}
    .s5_ttl{margin: 0 0 22px 0;}
    .s5_desc p{line-height: 1.65;}
    .s5_content02{margin: 0;padding: 0;background: transparent;}
    .s5_ct02_list{padding: 0;flex-direction: column;}
    .s5_ct02_col{width: 100%;background: #461F03;padding: 41px 15px 30px 15px;display: flex;flex-direction: column;align-items: center;}
    .s5_ct02_col:last-child{background: #E4A700;}
    .s5_img_sp{height: 234px;margin: 28px 0 0 0;}
    .s5_img_sp p,.s5_img_sp img{width: 100%;height: 100%;object-fit: cover;}
    .s5_ct02_ttl p{font-size: 34px;}
    .s5_ct02_ttl p .frame{font-size: 41px;width: 53px;height: 53px;transform: translate(-1px,-5px);}
    .s5_ct02_col:last-child .s5_ct02_ttl p .frame{color: #E4A000;}
    .s5_ct02_desc p{font-size: 16px;line-height: 1.7;text-align: center;}
    .s5_ct02_ttl{margin: 0 0 5px 0;}
    .s5_ct02_btn{margin: 14px 0 0 0;}
    .s5_ct02_btn .btn a{width: 300px;height: 50px;font-size: 20px;}
    .s5_ct02_ttl_sm p{font-size: 22px;}
    .s5_ct02_ttl_sm{margin: -10px auto 10px auto;max-width: 290px;width: 100%;text-align: right;}
    /* sec06 */ 
    .sec06::before{top: 0;display: none;}
    .sec06::after{content: '';position: absolute;top: -80px;left: 0;width: 1920px;height: 941px;background: url(../images/s6_after_sp.png) repeat top left/100%;z-index: -1;}
    .sec06{padding: 70px 20px 60px 20px;}
    .s6_box{height: auto;padding: 20px 20px 44px 20px;flex-direction: column;align-items: center;}
    .s6_img p{transform: translate(39px,-59px);}
    .s6_text{margin: 0 0;}
    .s6_text_ttl p{font-size: 31px;text-align: center;}
    .s6_text_ttl p .color{font-size: 34px;}
    .s6_img{transform: translate(-17px,-5px);}
    .s6_text_desc p{text-align: center;}
    .s6_btn{margin: 16px auto 0;}
    /* sec07 */
    .sec07{padding: 61px 20px 90px 20px;}
    .s7_list{flex-direction: column;}
    .s7_ttl h3{font-size: 24px;padding: 25px 0 0 0;letter-spacing: -2px;}
    .s7_ttl h3 .color{font-size: 30px;}
    .s7_left{padding: 0 0 0 10px;}
    .s7_ttl{margin: 0 0 12px 0;}
    .s7_desc p{font-size: 16px;line-height: 2.2;}
    .s7_btn{display: flex;justify-content: center;margin: 26px 10px 0 0;}
    .s7_quote p{font-size: 14px;transform: rotate(-14deg);}
    .s7_quote p .color{font-size: 17px;}
    .s7_img{margin: 0 auto;max-width: 446px;width: 100%;}
    .s7_quote::before{width: 227px;height: 111px;background: url(../images/s7_quote_ic_sp.png) no-repeat center/100%;bottom: -64px;left: -24px;}
    .s7_right{margin: 100px 0 0 0;}
    .s7_quote{top: -70px;left: 120px;}
    .s7_quote p .big{font-size: 14px;}
    .s7_img p{width: 80%;flex-shrink: 0;margin: 0 auto;max-width: 446px;}
    .s_contact_ttl .txt_bold{font-size: 35px;}
    .s_contact_ttl .ct{font-size: 45px;}
    /* sec08 */

    /*============ FOOTER ============*/
    footer{margin-bottom: 100px;}
    .ft_main{padding: 25px 12px 33px 12px;}
    .ft_col:first-child{width: auto;margin: 0 0 0 0;}
    .ft_list{flex-direction: column;margin: 0;}
    .ft_col:not(:first-child){display: none;}
    nav .ft_company_row{align-items: center;}
    nav .ft_col:not(:first-child){display: block;}
    nav .ft_company{padding: 0 0;}
    nav .ft_col{padding: 0 15px;}
    .ft_logo p{text-align: left;padding: 0;margin: 3px 0 0 0;width: 100%;max-width: 428px;}
    .ft_company{padding: 0 6px;margin: 0 0 7px 0;}
    .ft_cmp_ttl{height: 33px;width: 66px;}
    .ft_cmp_ttl p{font-size: 13px;}
    .ft_cmp_desc p{font-size: 17px;}
    .ft_cmp_desc .tel a{font-size: 38px;}
    .ft_cmp_text p{text-align: center;}
    .ft_cmp_text{margin: 0 0 16px 0;}
    .ft_cmp_social ul{justify-content: center;}
    .ft_map{display: none;}
    address{font-size: 16px;padding: 25px 15px 25px 15px;line-height: 1.5;}
    .s1_ttl_box{justify-content: center;}
    .s4_content_box{justify-content: center;}
    /* SP CONTACT */
    .sp_contact{display:flex;justify-content:center;align-items:center;width:100%;height:50px;position:fixed;left:0;z-index:99; bottom:-55px;transition: all 0.3s;}
    .sp_contact.show{bottom: 0;}
    .sp_contact li{width:50%;height:100%;}
    .sp_contact li a{width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:14px;}
    .sp_contact li a span{position:relative;padding-left:25px}
    .sp_contact li a span::before{content:"";position:absolute;width:20px;height:20px;left:-5px;top:calc(50% - 10px)}
    .sp_contact_tel{background-color:var(--mcolor)}
    .sp_contact_tel a span::before{background:url(../images/ic_h_mail.png) no-repeat center /20px}
    .sp_contact_mail{background-color:var(--scolor)}
    .sp_contact_mail a span::before{background:url(../images/ic_h_mail.png) no-repeat center /20px;}
    .ft_logo{display: flex;justify-content: center;flex-direction: column;align-items: center;}
    /* TO TOP */
    .to_top{width:50px;height:50px;right:10px;bottom: 170px;z-index: 8;margin: 0;}
    .to_top::after{width: 20px;height: 12px;left: calc((100% - 20px)/2);}
    /*============ END 750 ============ */
    .s3_solution_img{margin: 15px 15px;width: auto;}
}

@media screen and (min-width: 750px) and (max-width: 1000px) {
    /* .s4_ttl{width: 150px;height: 322px;} */
}

@media screen and (min-width: 600px) and (max-width: 750px) {
    .s2_quotes{margin: 0 auto;}
    .ft_company{padding: 0;width: 100%;max-width: 400px;margin: 0 auto 20px auto;}
    .ft_logo{margin: 0 0 20px 0;}
    nav{top: 55px;}
}

@media screen and (min-width: 600px) and (max-width: 640px) {
    .s7_quote{left: 60px;}
}

/* screen-max:440px */
@media screen and (max-width: 600px) {
    .sp440 {display: block !important;}
    .pc440{display: none !important}
    .s7_quote{left: 0;}
    .s1_right_ct_box{min-height: 440px;}
}

@media screen and (max-width: 429px) {
    main{padding: 50px 0 0 0;}
    .s1_intro .dot{font-size: 28px;}
    .s1_intro p{font-size: 24px;}
    .s1_intro p::after{top: 5px;}
    .s1_small01 p{font-size: 22px;}
    .s1_big p .box{font-size: 34px;width: 42px;height: 42px;}
    .s1_big p{font-size: 36px;}
    .s1_normal p{font-size: 22px;}
    .s1_quotes{width: 279px;height: 92px;padding: 0 0 19px 0;left: calc((100% - 170px)/2);}
    .s1_mv h2{font-size: 26px;}
    .s1_mv h2 .color{font-size: 29px;}
    nav{top: 55px;}
    .s1_flow p{font-size: 18px;}
    .s1_flow, .s1_flow.ic02, .s1_flow.ic03{height: 50px;}
    .s1_flow.ic01 p::before{top: calc((100% - 28px)/2);}
    .s1_flow.ic02 p::before{top: calc((100% - 25px)/2);}
    .s1_flow.ic03 p::before{top: calc((100% - 27px)/2);}
    .s1_right_box{width: 85%;margin: 0 auto;}
    .s1_right_frame_ttl{width: 280px;left: calc((100% - 280px)/2);}
    .s1_right_noframe_ttl p{font-size: 30px;}
    .s1_right_ct_ttl p{font-size: 20px;line-height: 2;}
    .s1_right_box::after{width: 44px;height: 75px;bottom: -5px;right: 30px;}
    .s2_ttl .line{padding: 0 0;}
    .s2_ttl .line::before{left: 0;}
    .s2_ttl .line::after{right: 0;}
    .list_question li{font-size: 18px;}
    .list_question li .underline{font-size: 22px;}
    .list_question li::before,
    .s2_question_right .list_question li::before
    {top: 11px;}
    .list_question li::before, .s2_question_right .list_question li::before{top: 8px;}
    .s2_question_right .list_question li:nth-child(2):before{top: 8px;}
    .s2_question_right .list_question li::before{top: 1px;}
    .s2_quotes{width: 100%;max-width: 300px;padding: 15px 20px 20px 20px;height: 170px;margin: 0 auto;}
    .s2_quotes_info .txt_sm p{font-size: 22px;line-height: 1.5;}
    .s2_quotes_info .txt_main p .frame{font-size: 30px;width: 42px;height: 42px;padding: 0 0 1px 0;}
    .s2_quotes_info .txt_main p .txt_blue{font-size: 32px;}
    .s2_quotes_info .txt_main p{font-size: 28px;}
    .s2_quotes_info .txt_main p .txt_org{font-size: 32px;}
    .space_sp::after{top: -5px;right: -50px;}
    .s3_solution_info .ttl p{font-size: 22px;}
    .s3_solution_info .ttl p .color{font-size: 24px;}
    .s3_btn_full .btn a{font-size: 18px;}
    .s3_btn_line .btn_line a{font-size: 18px;}
    .s_contact_ttl::before{width: 100px;height: 75px;top: -15px;left: -50px;}
    .s_contact_ttl::after{width: 100px;height: 75px;top: -15px;right: -50px;}
    .s_contact_ttl .txt_blue{font-size: 29px;}
    .s_contact_ttl p{font-size: 16px;}
    .s_contact_ttl .frame{width: 32px;height: 32px;font-size: 24px;padding: 0 0 1px 0;}
    .s_contact_ttl .txt_bold{font-size: 32px;}
    .s_contact_ttl{width: 90%;}
    .s_contact_ttl .has_txt::before{font-size: 18px;}
    .tel_intro p{font-size: 18px;}
    .tel_number a{font-size: 44px;}
    .tel_number a::before{top: 7px;}
    .s_contact_col.tel{padding: 20px 0;}
    .s_contact_mail_circle .book_txt p{font-size: 12px;}
    .s_contact_mail_circle .book_txt{width: 85px;height: 70px;margin: -16px auto 0;}
    .s_contact_mail_circle .text p{font-size: 16px;}
    .s_contact_mail_circle{width: 130px;height: 130px;padding: 55px 0 0 0;}
    .s_contact_mail_circle .text{margin: 5px 0 0 0;}
    .s3_contact_mail_info .txt_24h{width: 232px;margin: 20px 0 0 -35px;padding: 0 0 0 15px;}
    .s3_contact_mail_info .txt_main p{font-size: 19px;}
    .s3_contact_mail_info .txt_btn a{font-size: 16px;width: 190px;}
    .s_contact_col.mail{padding: 30px 0 20px 0;justify-content: center;}
    .s_contact_col.line{padding: 25px 0;}
    .line_btn a{width: 95%;max-width: 360px;}
    .line_btn{width: 95%;display: flex;justify-content: center;font-size: 18px;max-width: 360px;padding: 0 20px 0 40px;}
    .line_btn_txt p{font-size: 16px;}
    .line_btn_txt{width: 160px;left: calc((100% - 160px)/2);}
    .sec04{padding: 50px 15px 100px 15px;}
    .s4_head{padding: 0;}
    .s4_ttl h3{padding: 0 0 0 20px;display: flex;flex-direction: column;align-items: center;}
    .s4_desc p{font-size: 14px;}
    .s4_desc{margin: 20px 0 0 0px;}
    .s4_content{margin: 50px 0 0 0;}
    .s4_content_ttl_sm p{font-size: 18px;}
    .s4_content_ttl_big p{font-size: 30px;}
    .s4_content_img{width: 180px;height: 180px;}
    .s4_content_col:not(:last-child){margin: 0 0 40px 0;}
    .sec05::before{font-size: 82px;}
    .s5_ttl h3 .big{font-size: 42px;}
    .s5_desc p{font-size: 16px;}
    .s6_text_ttl p{font-size: 26px;}
    .s6_text_ttl p .color{font-size: 28px;}
    .s6_text_desc p{font-size: 16px;}
    .s6_text_desc p .line{font-size: 20px;}
    .s7_ttl h3{font-size: 20px;}
    .s7_ttl h3 .color{font-size: 26px;}
    .s7_desc p{font-size: 14px;}
    .s7_btn .btn a{font-size: 16px;}
    .s7_img p{}
    .s7_img{margin: 30px 0 0 0;}
    .s7_quote::before{bottom: -55px;left: -18px;}
    .ft_logo p{font-size: 12px;}
    .ft_cmp_desc p{font-size: 14px;}
    .ft_cmp_text p{font-size: 14px;}
    address{font-size: 14px;}
    .s1_right_ct_desc p.fs18{font-size: 15px;}
    .s1_right_ct_desc p{font-size: 14px;}
    .s3_solution_info .desc p{font-size: 16px;}
}

/* screen-max: 360px */
@media screen and (max-width: 360px) {
    .s1_right_ct_desc p.fs18{font-size: 13px;}
    .h_left{}
    .h_box{height: 56px;}
    .h_left #logo{width: 230px;}
    main{padding: 50px 0 0 0;}
    .s1_intro p{font-size: 24px;}
    .s1_intro .dot{font-size: 24px;}
    .s1_intro p::after{top: 7px;right: -15px;}
    .s1_quotes p{font-size: 20px;}
    .s1_quotes p .color_big{font-size: 22px;}
    .s1_quotes{width: 249px;top: -65px;}
    .s1_big p .box{font-size: 28px;width: 35px;height: 35px;}
    .s1_big p{font-size: 28px;}
    .s1_mv h2{font-size: 23px;}
    .s1_flow p{font-size: 15px;}
    .s1_right_noframe_ttl p{font-size: 28px;}
    .s1_right_ct_ttl p{font-size: 16px;}
    .s1_right_ct_ttl p span{font-size: 22px;}
    .s1_right_box{max-width: 350px;}
    .s1_right_frame_ttl{width: 260px;left: calc((100% - 260px)/2);}
    .s1_right_content .slick-next::after{width: 38px;height: 38px;background: #36200D url(../images/s1_next.png) no-repeat 16px center/8px 14px;}
    .s1_right_content .slick-prev::after{width: 38px;height: 38px;background: #36200D url(../images/s1_prev.png) no-repeat 13px center/8px 14px;}
    .s1_right_content .slick-prev{left: -13px;}
    .s2_ttl h3{font-size: 24px;}
    .s2_question_img{width: auto;}
    .s2_question_left{margin: 0 0 22px -15px;}
    .s2_question_right{margin: 0 0 0 -15px;}
    .list_question li{font-size: 16px;}
    .list_question li .underline{font-size: 20px;}
    .s2_quotes_info .txt_main p .frame{font-size: 26px;width: 35px;height: 35px;}
    .s2_quotes_info .txt_main p .txt_blue{font-size: 26px;}
    .s3_solution_info .desc p{font-size: 15px;}
    .s3_solution_info .ttl p{font-size: 18px;}
    .s3_solution_info .ttl p .color{font-size: 20px;}
    .s_contact_ttl .frame{font-size: 20px;width: 25px;height: 25px;}
    .s_contact_ttl .txt_blue{font-size: 24px;}
    .s_contact_ttl{width: 95%;}
    .fs_sp20{font-size: 18px;}
    .s_contact_ttl .txt_bold{font-size: 26px;}
    .s_contact_ttl .ct{font-size: 30px;}
    .tel_number a{font-size: 38px;}
    .tel_text p{font-size: 13px;}
    .tel_number a::before{top: 3px;}
    .s_contact_mail_circle{width: 110px;height: 110px;}
    .s_contact_mail_circle .book_txt p{font-size: 10px;}
    .s_contact_mail_circle .book_txt{width: 75px;height: 65px;}
    .s_contact_mail_circle .text p{font-size: 13px;}
    .s3_contact_mail_info .txt_24h{width: 210px;}
    .s3_contact_mail_info .txt_main p{font-size: 17px;}
    .s3_contact_mail_info .txt_btn a{font-size: 14px;width: 170px;}
    .line_btn a{font-size: 18px;}
    .line_btn{font-size: 18px;padding: 0 10px 0 40px;}
    .line_btn::before{left: 10px;}
    .s4_content_ttl_sm p{font-size: 16px;}
    .s4_content_ttl_big p{font-size: 26px;}
    .s4_content_ttl_btn .btn a{width: 170px;font-size: 16px;}
    .s4_content_img{width: 160px;height: 160px;}
    .s5_ttl h3{font-size: 24px;}
    .s5_ttl h3 .big{font-size: 38px;}
    .sec05::before{font-size: 72px;}
    .s5_ct02_ttl p{font-size: 30px;}
    .s5_ct02_ttl p .frame{font-size: 36px;width: 40px;height: 40px;}
    .s5_ct02_desc p{font-size: 14px;}
    .s5_ct02_ttl_sm p{font-size: 18px;}
    .s6_text_ttl p{font-size: 22px;}
    .s6_text_ttl p .color{font-size: 24px;}
    .s6_text_desc p{font-size: 14px;}
    .s6_text_desc p .line{font-size: 18px;}
    .s7_left{padding: 0;}
    .s7_ttl h3{font-size: 16px;}
    .s7_ttl h3 .color{font-size: 24px;}
    .s7_desc p{font-size: 13px;}
    .ft_cmp_ttl p{font-size: 12px;}
    .ft_company{padding: 0;}
    .ft_cmp_desc p{font-size: 11px;}
    .ft_cmp_desc .tel a{font-size: 32px;transform: translateY(1px);}
    .ft_company_row{align-items: center;}
    address{font-size: 12px;padding: 20px 15px;}
    nav{top: 50px;}
    .s4_desc p{font-size: 12px;}
    .s4_desc{margin: 20px 0 0 0;}
    .plg_box_mail .txt02{font-size: 10px;}
    .plg_box_mail .txt02::before{top: -3px;}
    .plg_box_mail .txt01{font-size: 8px;}
}